<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="surface:coefficient_rank_recipient_user_suggestion">{&quot;name&quot;:&quot;coefficient_rank_recipient_user_suggestion&quot;,&quot;scores&quot;:{},&quot;rank_token&quot;:&quot;4e9b2a22-f610-4bd2-b04e-f51743dc1b94&quot;,&quot;ttl_secs&quot;:86400}</string>
    <long name="last_fetched_time_ms" value="1743545708542" />
    <string name="surface:coefficient_besties_list_ranking">{&quot;name&quot;:&quot;coefficient_besties_list_ranking&quot;,&quot;scores&quot;:{},&quot;rank_token&quot;:&quot;c96cc4d3-1a1b-4438-814a-1a652d85ef71&quot;,&quot;ttl_secs&quot;:86400}</string>
    <long name="expiration_timestamp_ms" value="1743632108543" />
    <string name="surface:coefficient_direct_recipients_ranking_variant_2">{&quot;name&quot;:&quot;coefficient_direct_recipients_ranking_variant_2&quot;,&quot;scores&quot;:{},&quot;rank_token&quot;:&quot;9eabec00-ecdd-40b6-b9c1-432a08ae9d93&quot;,&quot;ttl_secs&quot;:86400}</string>
    <string name="surface:coefficient_ios_section_test_bootstrap_ranking">{&quot;name&quot;:&quot;coefficient_ios_section_test_bootstrap_ranking&quot;,&quot;scores&quot;:{},&quot;rank_token&quot;:&quot;3e3375d0-bd7d-4b14-8009-1073db64423a&quot;,&quot;ttl_secs&quot;:86400}</string>
</map>
